# Honeybadger Vue 2.x integration example

This example project was created using vite + a plugin to support vue 2 projects with vite.
You can read more about it [here](https://www.mathew-paul.nz/posts/how-to-use-vue2-with-vite/).


## Usage

1. `npm install --force` - use `force` to ignore incompatible deps warnings
2. `npm run dev`
